# OnMeBack

Local user cancels the AWAY status

Parameters

    $0 = away start time
    $1- = server message trailing

Window
Console
Description
Triggered when the local user leaves the AWAY state. The $0 parameter contains the unix time of the away status start. You can obtain the current unix time from the function $unixtime. Calling 'halt' in this event disables the server "You are no longer marked as being away" message.
See also
OnMeAway

Index, Events

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Sun Mar 12 10:00:38 2006